// Fill out your copyright notice in the Description page of Project Settings.

#pragma once

#include "UcustomAnimInstance.generated.h"

/**
 * 
 */
UCLASS(transient, Blueprintable, hideCategories=AnimInstance, BlueprintType)
class LD35_API UcustomAnimInstance : public UAnimInstance
{
public:
	GENERATED_UCLASS_BODY()

	UPROPERTY(EditAnywhere,BlueprintReadWrite,Category=None)
	float Speed;

	UPROPERTY(EditAnywhere,BlueprintReadWrite,Category=None)
	bool Hit;

	UPROPERTY(EditAnywhere,BlueprintReadWrite,Category=None)
	bool Die;

};

